TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

ClassNumberApproximation ( fld^fun F, elt-fld^rea e ) -> elt-fld^rea

### Description

<shortdoc> An approximation of the class number of the global function field F with multiplicative error less than 1+e for e > 0. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack